@charset "utf-8";

.wrap_access01{
	padding-top: calc(240 /var(--break)*100vw);
}
.img_access01{
	width: calc(750 /var(--break)*100vw);
	margin-top: calc(-250 /var(--break)*100vw);
}
.row_access01{
	width: 90%;
	max-width: 1320px;
	margin: auto;
}
.row_access01 .col_l{
	width: calc(640/1320*100%);
}
.tel_access{
	width: calc(400 /var(--break)*100vw);
	margin: 0 auto;
}
.tel_access a{
	height: calc(100 /var(--break)*100vw);
}
.tel_access .txt1{
	margin-bottom: calc(4 /var(--break)*100vw);
}
.tel_access .txt2 span{
	vertical-align: middle;
}
.tel_access .txt2 .icn{
	font-size: 0;
	width: calc(20 /var(--break)*100vw);
	margin-right: calc(11 /var(--break)*100vw);
}
.row_access01 .col_r{
	width: calc(640/1320*100%);
}

.row_access02 .col{
	width: 47.5%;
	background: #4c4645;
	border-top-left-radius: calc(50 /var(--break)*100vw);
	border-bottom-right-radius: calc(50 /var(--break)*100vw);
	padding: calc(46 /var(--break)*100vw) 0 calc(40 /var(--break)*100vw);
}
.row_access02 .col .img{
	width: calc(150 /var(--break)*100vw);
}
.row_access02 .col .ttl{
	background: #A79990;
	background: linear-gradient(90deg, rgba(167, 153, 144, 1) 0%, rgba(247, 243, 231, 1) 50%, rgba(167, 153, 144, 1) 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	position: relative;
	padding-bottom: calc(19 /var(--break)*100vw);
	margin-bottom: calc(18 /var(--break)*100vw);
}
.row_access02 .col .ttl::after{
	content: "";
	width: calc(60 /var(--break)*100vw);
	height: 1px;
	background: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
@media(max-width: 767px) {
	.wrap_access01{
		padding-top: calc(240 /var(--break)*100vw);
	}
	.img_access01{
		width: calc(700 /var(--break)*100vw);
		margin-top: calc(-250 /var(--break)*100vw);
	}
	.row_access01{
		width: calc(702 /var(--break)*100vw);
		margin: auto;
	}
	.row_access01 .col_l{
		width: 100%;
		margin-bottom: calc(50 /var(--break)*100vw);
	}
	.tel_access{
		width: calc(500 /var(--break)*100vw);
		margin: 0 auto;
	}
	.tel_access a{
		height: calc(117 /var(--break)*100vw);
	}
	.tel_access .txt1{
		font-size: 0.8125rem;
		letter-spacing: 0;
		margin-bottom: calc(4 /var(--break)*100vw);
	}
	.tel_access .txt2{
		font-size: 1.4375rem;
		letter-spacing: 0;
	}
	.tel_access .txt2 .icn{
		font-size: 0;
		width: calc(29 /var(--break)*100vw);
		margin-right: calc(11 /var(--break)*100vw);
	}
	.row_access01 .col_r{
		width: 100%;
	}
	.row_access02{
		gap:calc(30 /var(--break)*100vw) 0;
	}
	.row_access02 .col{
		width: 100%;
		padding: calc(46 /var(--break)*100vw) 0 calc(40 /var(--break)*100vw);
	}
	.row_access02 .col .img{
		width: calc(150 /var(--break)*100vw);
	}
	.row_access02 .col .ttl{
		font-size: 1rem;
		letter-spacing: 0;
	}
	.row_access02 .col .txt{
		font-size: 0.875rem;
		letter-spacing: 0;
	}
}